/*Modernizer define la clase si no soporta el formato webp*/
.no-webp .inicio {
  background-image: url(../img/header.jpg);
}
.webp .inicio {
  background-image: url(../img/header.webp);
}

.header {
  background-color: $grisOscuro;
  padding: 1rem 0 3rem 0;

  &.inicio {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;

    @include tablet {
      min-height: 50rem;
    }

    .contenido-header {
      @include tablet {
        min-height: 50rem;
      }
    }

    h1 {
      display: block;
    }
  }
}

.contenido-header {
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  h1 {
    text-align: left;
    color: $blanco;
    font-weight: $bold;
    line-height: 5.5rem;
    max-width: 60rem;
    display: none;
  }
}
